:root {
	// @dokos
	--input-padding: 6px 8px;
	--dropdown-padding: 4px 8px;
	--grid-padding: 7px 8px 6px 8px;
	--disabled-input-padding: 5px 8px 6px 8px;
	--number-card-padding: 8px 12px;

	@media (max-width: 768px) {
		--dropdown-padding: 8px 8px;
	}
}
